Reply

The VPN certificate on this member will expire soon

Techie
Posts: 6
489     0

Hi everyone.

 

We have found the following warning when we have accessed to from GUI to the Grid Master of one of our environment:

 

"The VPN certificate on 1 member(s) will expire soon. Please contact Infoblox Support."

VPN certificate will expire.PNG

 

The devices in this environment are in the 8.0.6-353373 version and the hardware version is IB-1410 which it is End Of Live.

 

We have been reading that this issue happened in the NIOS versions 4, 5 and 6 and it had to be solved by applying a hotfix given by Infoblox support. But we haven't found any information about this issue in version 8.

 

 

Please, could anyone give us any tips about this issue?

 

Thank you all in advance.
Regards

Re: The VPN certificate on this member will expire soon

Expert
Posts: 167
490     0

I think you probably know the anwer, NIOS 8.0 went EOL on 10/25/2019, and your hardware went EOL earlier this year. I'm afraid your only solution is going to be to upgrade.

Paul Roberts
PCN (UK) Ltd

All opinions expressed are my own and not representative of PCN Inc./PCN (UK) Ltd. E&OE
Showing results for 
Search instead for 
Did you mean: 

Recommended for You